#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.16
visibility:           public
id:                   dhall-lsp-server-1.0.16-A9TAzojucKYLHcywiluB0j
key:                  dhall-lsp-server-1.0.16-A9TAzojucKYLHcywiluB0j
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  4e331e57fcc4fe577b2e9089bd935239
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.16
hs-libraries:         HSdhall-lsp-server-1.0.16-A9TAzojucKYLHcywiluB0j
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    aeson-pretty-0.8.9-2wFaR8qB5uQAG1D4Qvd5oa base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-8R0VaRv3wrAI9biArVC9ov
    dhall-1.40.1-8GleZrR5XXy1WAdLkUOepA
    dhall-json-1.7.8-BGhYCqhfcjQ4MTkdSnsjno directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-89yDC77lcc8RoS1JeoI7I
    hslogger-1.3.1.0-BgCS2q3IP2KkL4J2tffty
    lens-5.0.1-JhRncaF453XLFQlfh7pvL7
    megaparsec-9.2.0-IoXFk8KTPumJrog1nc0fcl mtl-2.2.2
    network-uri-2.6.4.1-3nEDxRoWlqR897WvDb69sm
    prettyprinter-1.7.1-NzbUVcJ1NE4xBuHz8Kqrz
    rope-utf16-splay-0.3.2.0-GPX39ySOw5hK9ItRnzsUTd text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    uri-encode-1.5.0.7-Ls6Zd0FPGHOAik2bi0Vk95

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

